[NODES]
COCKPIT_HR=0
____INT_GAUGES_AT=0
____INT_GAUGES_AT_LIGHT=0
____IND_LIGHT=0
____INT_DOOR_L=0
________polymsh24=0
____________GEO_Decals_L=0
____________polymsh_extracted2=0
____INT_DOOR_R=0
________polymsh25=0
____________GEO_Decals_R=0
____________polymsh_extracted1=0
____DOOR_L_extra=0
________polymsh8=0
____DOOR_L_extra1=0
________polymsh9=0
____STEER_HR=0
________GEO_steer_logo=0
________GEO_steer=0
________GEO_steer_seam=0
________GEO_steer_decals=0
________SHIFT_L=0
____________GEO_PADDLE_L=0
________SHIFT_R=0
____________GEO_PADDLE_R=0
____ARROW_SPEED=0
________GEO_arrowSPEED=0
_________3=0
____ARROW_RPM=0
________GEO_arrowRPM=0
_________4=0
____DISPLAY_DATA_0=0
____DISPLAY_DATA_1=0
________TAG_TURBO_0=0
________TAG_TURBO_2=0
________TAG_TURBO_4=0
________TAG_TURBO_6=0
________TAG_WATER_0=0
________TAG_WATER_1=0
________TAG_WATER_2=0
________TAG_WATER_3=0
________TAG_OIL_0=0
________TAG_OIL_1=0
________TAG_OIL_2=0
________TAG_OIL_3=0
________TAG_TURBO_7=0
________TAG_TURBO_5=0
________TAG_TURBO_3=0
________TAG_TURBO_1=0
________TAG_OILPRES_0=0
________TAG_OILPRES_1=0
________TAG_OILPRES_2=0
________TAG_OILPRES_3=0
____ARROW_TIME_2=0
________GEO_arrowSeconds=0
_________2=0
____ARROW_TIME_1=0
________GEO_arrowHours=0
_________001=0
____DISPLAY_DATA_CLOCK=0
____GEO_seat_logos=0
____CINTURE_ON=0
____CINTURE_OFF=0
____UltrasonicSensor_Button=0
________sedile_post56=0
____MIRROR_INT=0
____GEO_Gauges_GLASS=0
____GEO_Custom_Gauges=0
____polymsh=0
________GEO_INT_Media=0
________GEO_navigator=0
____GEO_INT_DISPLAYS=0
____polymsh_extracted3=0
____GEO_Seams=0
____GEO_interiors_decals=0
polymsh_detached32=0
Badge_PorscheEmblem_Frame=0
HeadLamp_LED_BlackPlanes=0
DAMAGE_GLASS_REAR_2=0
____GEO_dmgglass=0
DISC_RR=0
____A_DISC_RR=0
GEO_Mainbody_Carpaint=0
COCKPIT_LR=0
____STEER_LR=0
________polymsh_detached=0
____polymsh_detached37=0
DISC_LR=0
____A_DISC_LR=0
Porsche_Logo=0
WHEEL_RR=0
____RIM_BLUR_RR=0
________GEO_rimblurLF2=0
________GEO_rimblur2LF2=0
____RIM_RR=0
________GEO_rimLF2=0
____GEO_tyreLF3=0
FLYCAM_L_5=0
Light_5=0
GEO_FrontLight_Base=0
SUSP_LR=0
____Wheel_Hub_LR=0
____A_Caliper_LR=0
____DIR_SuspArmaL=0
REAR_LIGHT_2=0
polymsh_detached1=0
Object026=0
GEO_int_Glass=0
REAR_LIGHT_3=0
WHEEL_LF=0
____RIM_BLUR_LF=0
________GEO_rimblurLF=0
________GEO_rimblur2LF=0
____RIM_LF=0
________GEO_rimLF=0
____GEO_tyreLF=0
RearLightMain_Reflector=0
SUSP_RF=0
____Wheel_Hub_RF=0
____A_Caliper_LF1=0
WHEEL_LR=0
____RIM_BLUR_LR=0
________GEO_rimblurLF1=0
________GEO_rimblur2LF1=0
____RIM_LR=0
________GEO_rimLF1=0
____GEO_tyreLF1=0
GEO_EXT_Windows_Main=0
LIGHT_1=0
DAMAGE_GLASS_LEFT_2=0
____GEO_dmgglass4=0
REAR_LIGHT_4=0
FLYCAM_R_3=0
SuspArmaL=0
____GEO_Susp_L=0
DISC_LF=0
____A_DISC_LF=0
GEO_Exhaust=0
sospensione001=0
sospensione=0
wiper_rear=0
____GEO_wiperR_arm_1=0
____GEO_wiperR_arm_2=0
WIPER_7=0
REAR_LIGHT_CENTER=0
FLYCAM_L_0=0
DISC_RF=0
____A_DISC_RF=0
SUSP_LF=0
____Wheel_Hub_LF=0
____A_Caliper_LF=0
REAR_LIGHT_1=0
RearLightMain_Body_II=0
Line001=0
FLYCAM_R_0=0
Box004=0
FLYCAM_L_4=0
light_glass=0
GEO_Body_plates=0
LIGHT_4=0
FLYCAM_L_1=0
SUSP_RR=0
____Wheel_Hub_RR=0
____A_Caliper_LR1=0
____DIR_SuspArmaR=0
FLYCAM_R_1=0
SuspArmaR=0
____GEO_Susp_R=0
REAR_BUMPER=0
____Plate_LODA=0
____GEO_Rear_Light_Bumper=0
____DAMAGE_GLASS_REAR_3=0
________GEO_dmgglass9=0
____GEO_Decals18=0
____light_plate=0
FLYCAM_R_2=0
FRONT_BUMPER=0
____GEO_FrontBumper_Grille=0
____Light_3=0
____AirIntake_I=0
____DAMAGE_GLASS_FRONT_2=0
________GEO_dmgglass8=0
____polymsh_detached10=0
____Turbo_Foglight_PDC_Blind=0
____Foglight_Cover=0
____GEO_Front_Bumper_Plastic=0
____GEO_Front_GRID=0
____GEO_BumperLight_Glass=0
FLYCAM_R_4=0
WHEEL_RF=0
____RIM_BLUR_RF=0
________GEO_rimblurLF3=0
________GEO_rimblur2LF3=0
____RIM_RF=0
________GEO_rimLF3=0
____GEO_tyreLF2=0
Object027=0
Animations_Dummy=0
____WIPER_1=0
________WIPER_2=0
____________GEO_wiperF_arm_2=0
________GEO_wiperF_arm_1=0
____WIPER_4=0
________GEO_wiperF_arm_4=0
____WIPER_3=0
________GEO_wiperF_arm_3=0
________WIPER2_3=0
____________null=0
________________GEO_wiperF_arm_6=0
____________GEO_wiperF_arm_5=0
________GEO_wiperF_arm_7=0
____FRont_Wing_1=0
________polymsh_detached20=0
____DOOR_R=0
________GEO_Mirror_L1=0
________GEO_Wind_R=0
________GEO_Door_R=0
________GEO_Int_Glass_R=0
________DAMAGE_GLASS_RIGHT_1=0
____________GEO_dmgglass1=0
____FRont_Wing_3=0
________FrontGrill_AirIntake_Vent_I=0
____FRont_Wing_2=0
________polymsh_detached36=0
____DOOR_L=0
________GEO_Mirror_L=0
________GEO_Wind_L=0
________GEO_Door_L=0
________GEO_Int_Glass_L=0
________DAMAGE_GLASS_LEFT_1=0
____________GEO_dmgglass5=0
GEO_glass_front_light_Inner=0
FLYCAM_L_3=0
Bi_Xenon_HeadLamps_Reflector_BlackPlane=0
FLYCAM_L_2=0
Foglight_Glass=0
GEO_RearLightMain_Glass=0
DAMAGE_GLASS_REAR_1=0
____GEO_dmgglass3=0
DAMAGE_GLASS_FRONT_1=0
____GEO_dmgglass7=0
DAMAGE_GLASS_CENTER_1=0
____GEO_dmgglass6=0
DAMAGE_GLASS_RIGHT_2=0
____GEO_dmgglass2=0
